Subject: Re: [TR] TR4 radiator shrouds

From: Keith Stewart <[email-masked]>
Date: Wed, 24 Sep 2014 20:08:13 -0400

On Sep 24, 2014, at 1:09 PM, [email-masked] wrote:

>
> Ed,
>
> I attached a picture of one of the cars I took a picture of on the show
> field.  You can see the gap at the side of the radiator where the shroud is
> wider than the radiator itself allowing airflow around the sides of the
> radiator.
>
> I have not seen Richard Goods TR4 shroud on a car, only the pictures on his
> website.  From the website pictures the shroud appears to be the same width
> as the factory (and aftermarket) shrouds.  Supposedly the TR4 and TR4A
> shrouds are the same, at least according to Moss's catalog.
>
> Could you send me a picture or two of your shroud installation?
>
> Thanks,
>
> Brad
I just installed the Richard Good TR4 Polished Stainless Shroud. It is a high
quality product and fits perfectly. The finish is mirror-like - amazing. You
cannot really see the polished surface in the photos because the mirror finish
reflects the under hood paint just like a mirror. The top of the shroud lines
up with the top of the rad fins. The sides are just slightly wider that the
sides of the rad.

NOTE: The photos will not appear on the list copy but are included in the copy
to Brad.

Keith Stewart
keithstewartATexeculinkDOTcom

** [email-masked] **

Archive: http://www.team.net/archive

---

From: Brad Kahler <[email-masked]>
Date: Thu, 25 Sep 2014 12:54:45 -0400

Keith,

It took me a little time to recognize the actual radiator shroud due to the
high polish and the reflections of the red body paint!

Definitely nice looking although it might look a little bit out of place on
my clapped out white TR4 :)

Thanks!

Brad

On Wed, Sep 24, 2014 at 8:08 PM, Keith Stewart <[email-masked]>
wrote:

> I just installed the Richard Good TR4 Polished Stainless Shroud. It is a
> high quality product and fits perfectly. The finish is mirror-like -
> amazing. You cannot really see the polished surface in the photos because
> the mirror finish reflects the under hood paint just like a mirror. The top
> of the shroud lines up with the top of the rad fins. The sides are just
> slightly wider that the sides of the rad.
>
> NOTE: The photos will not appear on the list copy but are included in the
> copy to Brad.
>
> Keith Stewart